# Generate sat-tests
BEGIN {
  start = 100;
  stop = 300;
  step = 10;
  number = 50;
  for (i = start; i <= stop; i += step) {
    ratio = 4.258+58.26*i^(-5.0/3);
    for (j = 1; j <= number; j++) {
      s = sprintf("makewff -cnf 3 %d %d > sat/sat%d.%d-%d", 
		  i, i*ratio, i, i*ratio, j);
      system(s);
    }
  }
}
